#encoding: utf-8

module AbfrageHelper
	def make_cell(id,row)
		str = '<td'
		str << " bgcolor=red title=\"#{row[:problems][id][:text]}\"" unless row[:problems][id].nil?
		str << '>'
		str << row[:data][id] unless row[:data][id].nil?
		str << '</td>'
	end

end
